<footer class="footer">
  <div class="container">
    <div class="footer__content">
      <h2 class="footer__title title">- get in touch with us -</h2>
      <div class="footer__text-mobile">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. 
      </div>
      <div class="footer__text">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor
        amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus
        porttitor vollisky inceptos mollisestor.
      </div>
    </div>
    <div class="footer__icons-wrapper">
      <a class="footer__icon-wrapper" href="#">
        <img class="footer__icon_rss" src="@img/RSS.png" alt="Social icon rss"/>
      </a>
      <a class="footer__icon-wrapper" href="#">
        <img class="footer__icon_facebook" src="@img/Facebook.png" alt="Social icon facebook"/>
      </a>
      <a class="footer__icon-wrapper" href="#">
        <img class="footer__icon_twitter" src="@img/Twitter.png" alt="Social icon twitter"/>
      </a>
      <a class="footer__icon-wrapper" href="#">
        <img class="footer__icon_dribble" src="@img/Dribbble.png" alt="Social icon dribble"/>
      </a>
      <a class="footer__icon-wrapper" href="#">
        <img class="footer__icon_pinterest" src="@img/Pinterest.png" alt="Social icon pinterest"/>
      </a>
    </div>
    <div class="footer__contacts">
      <span class="footer__info address">Moonshine St. 14-05 Light City /</span>
      <div class="link-wrap">
        <a class="footer__info tel" href="tel:+001234567890">T. +00 (123) 456 78 90 /</a>
      </div>
      <div class="link-wrap">
        <a class="footer__info mail" href="mailto:first.last@email.com">first.last@email.com</a>
      </div>
    </div>
  </div>
</footer>